let APP_SERVER_URL = ""

if(process.env.NODE_ENV === 'development'){
    // 开发环境
    APP_SERVER_URL = '/api'
}else{
    // 生产环境
    //APP_SERVER_URL = 'http://cloud.jeeplus.org/api'
    APP_SERVER_URL = 'http://192.168.2.131/api'
}

APP_SERVER_URL = APP_SERVER_URL

export default APP_SERVER_URL